ringing_tone_data("UNDF", "Undefined", "", ring_undefined_seq)
#ifdef RINGDATA_INCLUDE_SEQUENCIES
const uint8 ring_undefined_seq[] = {
        /*Tempo: 160bpm*/        
        TONE(AUD_TONE_RING_FREQ_A, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_C3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_C3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_G, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_G2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_H2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_H3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_G, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_G2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_D, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_D2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_D, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_F2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_D, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_D2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_D, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_F2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_D, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_F2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_H2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_G2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_H3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_D, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_F2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_G, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_D2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_H3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_D3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_G2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_H2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_H3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_G2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_H2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_H3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_G2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_H2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_H3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_G2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_H2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_G2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E2b, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_G, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_G2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E2b, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_G, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_D2b, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_Gb, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_Db, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_D2b, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_Gb, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_Db, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_C, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_Gb, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_D2b, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_D2b, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_Gb, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_C, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_G2b, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_D3b, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_G2b, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_D3b, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_FREQ_OFF, TONE_TIME_IN_MS(471))
        TONE(AUD_TONE_RING_FREQ_A, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_E, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_A, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_C3, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E3, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_C3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_G, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_G2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_H2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_H3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_G, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_G2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_D, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_D2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_D, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_F2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_D, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_D2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_D, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_F2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_D, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_F2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_E, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_H2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_G2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_H3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_D, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_F2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_G, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_D2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_H3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_D3, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_G2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_H2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_H3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_G2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_H2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_H3, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_G2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_H2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_H3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_G2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_H2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_G2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E2b, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_G, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_G2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_E2b, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_G, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_D2b, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_Gb, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_Db, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_D2b, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_Gb, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_Db, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_C, TONE_TIME_IN_MS(92))
        TONE(AUD_TONE_RING_FREQ_Gb, TONE_TIME_IN_MS(92))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_D2b, TONE_TIME_IN_MS(92))
        TONE(AUD_TONE_RING_FREQ_D2b, TONE_TIME_IN_MS(92))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_Gb, TONE_TIME_IN_MS(92))
        TONE(AUD_TONE_FREQ_OFF, TONE_TIME_IN_MS(1))
        TONE(AUD_TONE_RING_FREQ_C, TONE_TIME_IN_MS(92))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(92))
        TONE(AUD_TONE_RING_FREQ_G2b, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(92))
        TONE(AUD_TONE_RING_FREQ_D3b, TONE_TIME_IN_MS(92))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_G2b, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(92))
        TONE(AUD_TONE_FREQ_OFF, TONE_TIME_IN_MS(1))
        TONE(AUD_TONE_RING_FREQ_D3b, TONE_TIME_IN_MS(92))
        TONE(AUD_TONE_FREQ_OFF, TONE_TIME_IN_MS(472))
        TONE(AUD_TONE_RING_FREQ_A, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_E, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_A, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_E, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_A, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_C3, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_E3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_C3, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_E, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_G, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_G2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_H2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_H3, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_G, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_G2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_D, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_D2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_D, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_F2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_D, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_D2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_D, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_F2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_D, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_F2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_H2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_G2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_H3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_D, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_F2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_G, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_D2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_H3, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_D3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_G2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_FREQ_OFF, TONE_TIME_IN_MS(1))
        TONE(AUD_TONE_RING_FREQ_H2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_H3, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_G2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_FREQ_OFF, TONE_TIME_IN_MS(1))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_H2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_H3, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_FREQ_OFF, TONE_TIME_IN_MS(1))
        TONE(AUD_TONE_RING_FREQ_G2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_H2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_FREQ_OFF, TONE_TIME_IN_MS(1))
        TONE(AUD_TONE_RING_FREQ_H3, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_G2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_H2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_G2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_E2b, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_G, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_G2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_E2b, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_G, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_D2b, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_Gb, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_Db, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_D2b, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_Gb, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_Db, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_C, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_Gb, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(92))
        TONE(AUD_TONE_RING_FREQ_D2b, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_D2b, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(92))
        TONE(AUD_TONE_RING_FREQ_Gb, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_C, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_G2b, TONE_TIME_IN_MS(92))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_D3b, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(92))
        TONE(AUD_TONE_RING_FREQ_G2b, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_D3b, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_FREQ_OFF, TONE_TIME_IN_MS(471))
        TONE(AUD_TONE_RING_FREQ_A, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_E, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_A, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_E, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_A, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_C3, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_E3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_C3, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_E, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_G, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_G2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_H2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_H3, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_G, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_G2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_D, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_D2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_D, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_F2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_D, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_D2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_D, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_F2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_D, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_F2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_H2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_G2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_H3, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_D, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_F2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_G, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_D2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_H3, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_D3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_G2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_H2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_H3, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_G2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_H2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_H3, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_G2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_H2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_H3, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_G2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_E2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_H2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_G2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_E2b, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_G, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_G2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_E2b, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_G, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_D2b, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_Gb, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_Db, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_D2b, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_Gb, TONE_TIME_IN_MS(46))
        TONE(AUD_TONE_RING_FREQ_Db, TONE_TIME_IN_MS(45))
        TONE(AUD_TONE_RING_FREQ_C, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_Gb, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(92))
        TONE(AUD_TONE_RING_FREQ_D2b, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_D2b, TONE_TIME_IN_MS(92))
        TONE(AUD_TONE_RING_FREQ_A2, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_Gb, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_C, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_G2b, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(92))
        TONE(AUD_TONE_RING_FREQ_D3b, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_C2, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_G2b, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_A3, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_RING_FREQ_D3b, TONE_TIME_IN_MS(93))
        TONE(AUD_TONE_FREQ_OFF, TONE_TIME_IN_MS(424))
        TONE(AUD_TONE_RING_FREQ_A, TONE_TIME_IN_MS(46))
};
#endif
